a/*Картинка справа*/
.img_right{margin:5px 0px 5px 15px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important}

.video_inner .video_add{margin: 0px}
.photo_add{margin: 25px 0px;text-align: center;}
.photo_add img{float: none;margin: 0px;}
.video_add{max-width: 650px;width:100%;position: relative;padding-bottom: 55.6%;margin:25px 0px;text-align: center;padding-right: 142px;}
.video_add iframe, .video_add object{width: 100%;height: 100%;position: absolute}